.sidebar-footer a {
    padding: 0px 0 0px !important; 
    text-align: center !important; 
    width: 16% !important; 
    /* font-size: 17px; */
    display: block !important; 
    float: left !important; 
    background: #172D44 !important; 
    cursor: pointer !important;
}

.selected-flag{
	opacity: 0.6;
}

.site_title { 
    margin-left: 0 !important;
    margin-top: 15px!important;
    margin-bottom: 15px!important;
    height: auto;
    padding-left: 0px!important;
}
.marginRight-75 {
	margin-right: -75px;
}

.summary {
	text-align: right;
}

.container.body {
	position: relative;
}

.label-success {
	background-color: #26B99A;
}

.btn-subtle {
	color: #fff;
	background-color: #ababab;
	border-color: #908e8e;
}

.label-subtle {
	background-color: #ababab;
}

.top_search {
    padding: 0
}
.top_search .form-control {
    border-right: 0;
    box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.075);
    border-radius: 25px 0px 0px 25px !important;
    padding-left: 20px;
    border: 1px solid rgba(221, 226, 232, 0.49)
}
.top_search .form-control:focus {
    border: 1px solid rgba(221, 226, 232, 0.49);
    border-right: 0
}
.top_search .input-group-btn button {
    border-radius: 0px 25px 25px 0px !important;
    border: 1px solid rgba(221, 226, 232, 0.49);
    border-left: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    color: #93A2B2;
    margin-bottom: 0 !important
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e155";
}

a.desc:after {
    content: "\e156";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

/* Fix Select2 Placeholder Cutting off Bug */
.select2-container
.select2-selection.select2-selection--multiple
.select2-search.select2-search--inline
.select2-search__field:not([placeholder='']) {
	width: 100% !important; margin-right: 100000px;
}

.navbar-nav #user-top-dropdown.open  .dropdown-menu {
	min-width: 300px !important;
}


.form-application-custom-class .file-caption.form-control.kv-fileinput-caption {
	font-size: 12px !important;
	display: inline-flex !important;
    align-items: center !important;
}